<template>
  <view class="custom-web-view">
    <web-view :src="h5Url">
    </web-view>
  </view>
</template>

<script>
const app = getApp();
export default {
  name: "webView",
  components: {},
  props: {},
  data() {
    return {
      h5Url:''
    }
  },
  onLoad(options) {
    this.h5Url = app.globalData.jumpUrl;
    console.log('h5 url', this.h5Url)
  },
  onUnload() {

  },
  methods: {

  },
} 
</script>

<style scoped>

</style>